/**
 * service.css
 * Service, Jobs, Press
 */
#NavSection h3 a.active{ background:none; }
#NavSection h3 a:before{ display:none; }

#NavSection h4
{
  margin:0;
  padding-top:6px;
}

#NavSection ul.level-1
{
  border-bottom:1px solid #ccc;
  margin-bottom:12px;
  padding-bottom:6px;
}

#NavSection ul a
{
  display:block;
  line-height:20px;
  padding:0 6px 0 18px;
  position:relative;
  text-decoration:none;
}
  #NavSection.jobs ul a,
  #NavSection.legal ul a,
  #NavSection.aboutUs ul a
  {
    font-weight:bold;
    margin:6px 0;
  }
    #NavSection.aboutUs ul ul a
    {
      font-weight:normal;
      margin:0;
    }

  #NavSection ul a:before
  {
    left:6px;
    line-height:20px;
    position:absolute;
  }
  #NavSection ul a:hover
  {
    background:#222;
    color:#fff;
  }
  #NavSection ul a.active
  {
    background:#e6e6e6;
    color:#444;
  }

#NavSection button.showMoreItems
{
  border-top-left-radius:0;
  border-top-right-radius:0;
  margin:-13px 0 6px 0;
  text-align:center;
  width:100%;
}
  #NavSection button var:after
  {
    content:"\25bc";
    font-family:'msx';
    font-size:13px;
    line-height:16px;
    padding-left:4px;
    vertical-align:top;
  }
  #NavSection button b.open,
  #NavSection button b.close
  {
    display:none;
    font-weight:normal;
  }
    #NavSection button b.open{ display:inline; }
    #NavSection button.isOpen b.open{ display:none; }
    #NavSection button.isOpen b.close{ display:inline; }

  #NavSection button.isOpen var:after{ content:"\25b2"; }

#NavSection li.toSlide{ display:none; }

.cmsrimg
{
  clear:left;
  float:right;
  margin:0 0 12px 12px;
}

.pressRelease h3
{
  background:#e6e6e6;
  padding:3px 80px 3px 6px;
  position:relative;
  width:100%;
}
  .pressRelease h3 span
  {
    font-size:13px;
    font-weight:normal;
    position:absolute;
    right:6px;
    top:3px;
  }

.pressRelease a
{
  float:right;
  margin-left:12px;
}